RubyGems Navigation menu

metasploit-model 2.0.2

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 5.0.2 - October 04, 2023 (80,5 KB)
  2. 5.0.1 - January 31, 2023 (80 KB)
  3. 5.0.0 - November 10, 2022 (80 KB)
  4. 4.0.6 - August 02, 2022 (80 KB)
  5. 4.0.5 - June 17, 2022 (80 KB)
  6. 2.0.2 - November 17, 2016 (79,5 KB)
Toon alle versies (72 totaal)

Runtime afhankelijkheden (3):

activemodel ~> 4.2.6
activesupport ~> 4.2.6
railties ~> 4.2.6

Development afhankelijkheden (6):

bundler ~> 1.3
rake >= 0
redcarpet >= 0
yard < 0.8.7.4

Eigenaren:

Authors:

  • Luke Imhoff

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2.694.602

Voor deze versie 4.058

Licenties:

N/A

Required Ruby Version: >= 2.1

Links: